
<div class="subheader">
    <h1 class="subheader-title" style="font-weight: bold;">
        <i class='subheader-icon fa fa-dashboard'></i>Dashboard
    </h1>
    <div class="d-flex mr-4">
        <div>
          <a href="<?php echo web_root;?>beam/bm?b=box">
            <label class="fs-sm mb-0 mt-2 mt-md-0">Unread Message</label>
            <h4 class="font-weight-bold mb-0"><i class="fa fa-envelope-o" aria-hidden="true"></i> <?php echo $notifieIncom;?></h4>
          </a>
        </div>
    </div>
</div>

<?php 
if($role_id==1){
  include 'ict.php';
 }

 if($role_id==2 || $role_id==3){
   include 'comdr.php';
 }

 if($role_id==5){
  include 'cons.php';
 }

 if($role_id==6){
    include 'insp.php';
  }

  if($role_id==7){
    include 'fin.php';
  }
  
  if($role_id==8){
    include 'procur.php';
  }

  if($role_id==9){
    include 'verf.php';
  }

 if($role_id==10){
    include 'ibc.php';
  }
  
  if($role_id==12){
  include 'recept.php';
}

if($role_id==15){
  include 'monitor.php';
}
?>